PROBE::SUNRPC.CLNT(3stap)

NAME
probe::sunrpc.clnt.clone_client - Clone an RPC client structure

SYNOPSIS

sunrpc.clnt.clone_client

VALUES

prog
    the RPC program number

servername
    the server machine name

authflavor
    the authentication flavor

progname
    the RPC program name

prot
    the IP protocol number

port
    the port number

vers
    the RPC program version number

SEE ALSO
tapset::rpc(3stap)